
.navbar
{
	margin-bottom: 0;
	border-radius: 0;
	background-color: #000;
	color: #FFF;
	padding: 0;
	font-size: 2.2em;
	border: 0;
}
.navbar-brand{
	float: left;
	min-height: 55px;
	max-height: 70px;
	padding: 0 70px 70px;
	background-size: contain;
}
.navbar-inverse .navbar-nav .active a, .navbar-inverse .navbar-nav .active a:focus, .navbar-inverse .navbar-nav .active a:hover {
	color: #FFF;
	background-color: #000;
}
.navbar-inverse .navbar-nav li a {
	color: #000;
	padding: 0 15px 5px;
}
.carousel-caption{
	top: 30%;

	text-transform: uppercase;
	position: absolute;
}
.btn {
	font-size: 14px;
	color: #FFF;
	padding: 12px 22px;
	background-color: #000;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}

#icon {
	max-width: 200px;
	margin: 1% auto;
}
.container {
	margin: 4% auto;
}


h2 {
	font-size: 1.7em
}
.white-font{
	font-color: #FFF;
}



@media (max-width: 600px){
	.carousel-caption{
		display: none;
	}
}

@icon{
	max-width: 150px;
}
.fa {
	padding: 15px;
	font-size: 30px;
	color: #FFF;
}
.fa:hover{
	color: #D5D5D5;
	text-decoration: none;
}
@media (max-width: 600px){
	.fa {
		font-size: 20px;
		padding: 10px;
	}
}
.footer {
    width: 100%;
    margin: 0 auto;
    background-color: #000;
    height: 200px;
    padding: 3%;
}

.dark-bg {
	background-color: #000;
	}

.center_div{
    margin: 0 auto;
    width: 80% /* value of your choice which suits your alignment */
}
main .form-control
{
    /* center form controls */
    display: inline-block;

    /* override Bootstrap's 100% width for form controls */
    width: auto;
}

main
{
    /* scroll horizontally as needed */
    overflow-x: auto;

    /* center contents */
    text-align: center;
}

main img
{
    /* constrain images on small screens */
    max-width: 100%;
}



* {
  box-sizing: inherit;
  transition-property: all;
  transition-duration: .6s;
  transition-timing-function: ease;
}

html,
body {
  box-sizing: border-box;
  height: 100%;
  width: 100%;
}

body {
  background: white;
}



.buttons {
  display: table;
  height: 100%;
  width: 100%;
}

.container {
  display: table-cell;
  padding: .5em;
  text-align: center;
  vertical-align: middle;
}

.btn-2 {
    letter-spacing: 0;
    font-size: 100%;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 3px;
}

.btn-2:after,
.btn-2:before {
  backface-visibility: hidden;
  border: 1px solid #000;
  bottom: 0px;
  content: "";
  display: block;
  margin: 3px auto;
  position: relative;
  transition: all 280ms ease-in-out;
  width: 0;
  height: 2;
}

.btn-2:hover:after,
.btn-2:hover:before {
  backface-visibility: hidden;
  border-color: #fff;
  transition: width 350ms ease-in-out;
  width: 100%;
}

.btn-2:hover:before {
  bottom: auto;
  top: 20%;
  width: 100%;
}

.btn-3 {
  border: 0 solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, .5);
  outline-offset: 0px;
  text-shadow: none;
  width: 12em;
  height: 5em;
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-3:hover {
  border: 2px solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, .5), 0 0 20px rgba(255, 255, 255, .2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  color: #fff;
  text-shadow: 1px 1px 2px #427388;
}
h1 {
	font-size: 900%
}

.new-font{
  font-family: 'Roboto', sans-serif;
}